'An authentication exception occurred.': 'Помилка автентифікації.'
'Authentication credentials could not be found.': 'Автентифікаційні дані не знайдено.'
'Authentication request could not be processed due to a system problem.': 'Запит на автентифікацію не може бути опрацьовано у зв’язку з проблемою в системі.'
'Invalid credentials.': 'Невірні автентифікаційні дані.'
'Cookie has already been used by someone else.': 'Хтось інший вже використав цей сookie.'
'Not privileged to request the resource.': 'Відсутні права на запит цього ресурсу.'
'Invalid CSRF token.': 'Невірний токен CSRF.'
'No authentication provider found to support the authentication token.': 'Не знайдено провайдера автентифікації, що підтримує токен автентифікаціії.'
'No session available, it either timed out or cookies are not enabled.': 'Сесія недоступна, її час вийшов, або cookies вимкнено.'
'No token could be found.': 'Токен не знайдено.'
'Username could not be found.': 'Ім’я користувача не знайдено.'
'Account has expired.': 'Термін дії облікового запису вичерпано.'
'Credentials have expired.': 'Термін дії автентифікаційних даних вичерпано.'
'Account is disabled.': 'Обліковий запис відключено.'
'Account is locked.': 'Обліковий запис заблоковано.'
'Your account has been suspended by your Account Administrator.': 'Ваш обліковий запис заблокований Адміністратором аккаунта.'
